body {
	font-family: Arial, sans-serif;
	font-style: normal;
	font-weight: normal;
	color: #000000;
	background-color: #FCFCFC;
	margin: 0px;
	padding: 0px;
}

a:link {
	color: #336699;
}

a:visited {
	color: #336666;
}

a:hover {
	color: #333333;
}

.dotborder {
	border: 1px solid #666666;
}

.tableheader {
	background-color: #F0F0F0;
	font-size: 15px;
}

.alt1 {
	background-color: #F6F6F6;
	font-size: 12px;
}

.alt2 {
	background-color: #FCFCFC;
	font-size: 12px;
}

.error {
	border: 1px dotted #000000;
	padding: 5px;
	background-color: #F6F6F6;
	color: #FF3333;
}

.title {
	font-size: 18px;
}

select {
	font-family: Arial, sans-serif;
	font-size: 10pt;
	color: #000000;
	background-color: #FCFCFC;
}

input {
	font-family: Arial, sans-serif;
	font-size: 10pt;
	color: #000000;
	background-color: #FCFCFC;
}

textarea {
	font-family: Arial, sans-serif;
	font-size: 10pt;
	color: #000000;
	background-color: #FCFCFC;
}

.leftnav {
	font-size: 11px;
	padding-left: 5px;
	padding-right: 5px;
	border-right: 1px solid #CCCCCC;
}

.rightnav {
	padding-left: 5px;
	padding-right: 5px;
	border-left: 1px solid #CCCCCC;
}

.main {
	padding-left: 10px;
	padding-right: 10px;
}

.small {
	font-size: 10px;
}

#white:a {
	font-size: 10px;
	color: #FFFFFF;
}

.white {
	font-size: 10px;
	color: #FFFFFF;
}

.topbarlink {  font-family: Arial, Helvetica, sans-serif; font-size: 9px; font-style: normal; color: #666666; text-decoration: none}

.subtitle {
  font-size: x-small;
  font-weight: bold;
}
#customerdetails th {
	text-align: left;
	font-weight: bold;
}
#customerdetails {
	font-size: small;
}
#cart td {
	background-color: #F6F6F6;
}
#cart {
	font-size: 9pt;
}
#speciallink a {
	color: #FF0000;
	font-weight: bold;
}